
    @import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
        font-family: "Quicksand", sans-serif;
    text-rendering: optimizespeed;
	-webkit-font-smoothing: antialiased;}
a{
    text-decoration: none;
}
/*============================== Arriba ===============================*/
.ir-arriba{
  display:none;
  background-repeat:no-repeat;
  font-size:25px;
  color:#48c0ff;
  cursor:pointer;
  position:fixed;
  bottom:20px;
  right:20px;
  z-index:2;
}

.mouse-icon {
    border: 2px solid #0078b7;
    border-radius: 16px;
    display: block;
    height: 50px;
    margin: 30px auto 30px;
    position: relative;
    width: 30px;
    z-index: 150;
}
.mouse-icon .scroll {
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: scrolling;
    animation-play-state: running;
    animation-timing-function: linear;
}
.mouse-icon .scroll {
    background: #0078b7 none repeat scroll 0 0;
    border-radius: 10px;
    height: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 4px;
    width: 4px;
}
@keyframes scrolling {
0% {
    opacity: 0;
    top: 5px;
}
30% {
    opacity: 1;
    top: 10px;
}
100% {
    opacity: 0;
    top: 25px;
}
}
.pad-xl {
	padding: 200px 0px;
}

.pad-lg {
	padding: 160px 0px;
}

.pad-sm {
	padding: 80px 0px;
}

.pad-xs {
	padding: 30px 0px;
}

/*============================== Header ===============================*/
header{
    width: 100%;
    height: 85px;
    z-index: 200;
    background: #002fb5;
    -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.30);
    border-top: 5px solid #9400b7;
    position: relative;
    
}
.espacio{
    width: 100%;
    height: 85px;
    color: #56cdb4;
    overflow: hidden;
}
.contenedor{
    max-width: 900px;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}

.container-header{
    width: 98%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    margin: auto;
}
.container-logo-title{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 10px;
}

.container-logo-title img{
    width: 350px;
    margin-top: 20px;
}
.menu{
    position: absolute;
    right: 0px;
}

.menu ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.menu > ul li{
    list-style: none;
    font-size: 14px;
    font-weight: 600;
    color:  #d1d1d1;
    padding: 20px 7px;
    border: 1px solid transparent;
    border-top: 4px solid transparent;
    cursor: pointer;
    -webkit-transition: border 300ms;
    transition: border 300ms;
    position: relative;
    text-transform: uppercase;
}
.menu > ul li:hover{
    color: #3ca8d3;
}
.menu > ul li a{
    color: #d1d1d1;
}
.menu > ul li a:hover{
    color: #3ca8d3;
}

.menu > ul > li:active{
    border: 1px solid #eeeeee;
    border-top: 4px solid #3ca8d3;
    color: #3ca8d3;
}
.menu ul li label,
.menu ul li span{
    color: #d1d1d1;
}
.menu ul li label:hover,
.menu ul li span:hover{
    color: #3ca8d3;
}
.menu ul li span{
    font-size: 14px;
    position: relative;
    top: 0px;
}
.menu ul li label{
    font-size: 22px;
    position: relative;
    top: -6px;
}
.menu ul li .icon2{
    position: relative;
    top: -2px;
}
/*Submenu*/
.menu ul li ul{
    width: 235px;
    position: absolute;
    top: 74px;
    left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border: 1px solid #eeeeee;
    background: white;
    border-bottom: 1px solid #3ca8d3;
    padding: 10px;
}
.menu ul li ul li{
    padding: 10px 15px;
    border-bottom: 1px solid #eeeeee;
    font-weight: 500;
    font-size: 14px;
    position: relative;
}
.menu ul li ul li:hover{
    background: #FAFAFA;
    color: #3ca8d3;
}
.menu ul li ul li ul{
    position: absolute;
    left: 222px;
    top: 0;
}
.icon-menu{
    display: none;
}
main{
    width: 100%;
    max-width: 1220px;
    margin: auto;
    position: relative;
    top: 100px;
}
article{
    padding: 20px;
}
article h1{
    font-size: 40px;
    font-weight: 100;
}

article p{
    font-size: 18px;
    margin-top: 20px;
}
.container-bg{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 20px;
}
.menu > ul li .azul{
    list-style: none;
    font-size: 15px;
    font-weight: 7500;
    padding: 10px;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-transition: border 300ms;
    transition: border 300ms;
    position: relative;
    background-color: #9400b7;
    color: white;
    border-radius: 8px;

}

.menu > ul li .btn-activo{
    list-style: none;
    font-size: 15px;
    font-weight: 500;
    padding: 10px;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-transition: border 300ms;
    transition: border 300ms;
    position: relative;
    
    color: #3ca8d3;
    border-radius: 8px;

}

.menu > ul li .azul:hover{
    color: #8dd4fa;
}

/*============================== SLIDER ==============================*/
.mobile{
    display: none;
}

.desktop{
    display: block;
    width: 100%;
    overflow: hidden;
}

.slider-home{
    overflow: hidden;
}



/*============================== SOMOS ==============================*/



#somos img{
    margin: 0 auto;
    width: 150px;
    padding: 30px 0px
}
#somos h2{
    font-size: 1.7em;
    color: #0078b7;
    font-weight: 500;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    font-style: normal;
}

.somos h1{
    font-size: 1.7em;
    color: #0078b7;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    font-style: normal;
}

#somos p{
    text-align: justify;
    color: #606060;
     font-size: 17px;
    font-weight: 500;
    line-height: 22px;
    font-family: "Quicksand", sans-serif;
}
.somos p{
    text-align: justify;
    color: #474747;
    font-size: 17px;
    font-weight: 500;
    line-height: 22px;
    font-family: "Quicksand", sans-serif;
}

.somos p span{
    font-weight: 700;
}

#somos a{
    text-align: justify;
    color: #0078b7;
    font-size: 1em;
    font-weight: 700;
    line-height: 21px;
    font-family: "Quicksand", sans-serif;
    text-transform: uppercase;
}
#somos p span{
    text-align: justify;
    color: #606060;
    font-size: 0.9em;
    font-weight: 700;
    text-transform: uppercase;
     font-family: "Quicksand", sans-serif;
}

.titulo h1 {
    max-width:300px;
    width: 90%;
    margin: 0 auto;
    font-size: 1.4em;
    text-align: center;
    padding: 9px 35px;
    background-color: #0078b7;
    border-radius: 16px;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    overflow: hidden;
    font-family: "Quicksand", sans-serif;
}

.titulo h2 {
    max-width:450px;
    width: 90%;
    margin: 0 auto;
    font-size: 1.4em;
    text-align: center;
    padding: 9px 35px;
    background-color: #0078b7;
    border-radius: 16px;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    overflow: hidden;
    font-family: "Quicksand", sans-serif;
}

.gris{
 padding: 50px 0px
}
.gris-1{
 padding: 0px 0px 50px
}
/*============================== expolab ==============================*/
.cont-expoland{
   max-width: 350px;
    width: 90%;
    margin: 0 auto;
    border: 1px solid rgba(0, 120, 183, 0.36);
    overflow: hidden;
    margin-top: 30px;
    line-height: 30px;
    border-radius: 16px;
}

.titulos{
    display: flex;
    background-color: #0078b7;
    padding: 10px 0px;
    color: white;
    flex-wrap: wrap;
}

.stand{
    width: 120px;
    text-align: center;

}
.empresa{
    width: 220px;
}
.stand-expo{
    width: 120px;
    text-align: center;

}
.empresa-expo{
    width: 220px;
}
.expoland-item-1{
    display: flex;
    flex-wrap: wrap;
    padding: 5px 0px
    
}
.expoland-item-2{
    display: flex;
    flex-wrap: wrap;
    background-color: rgba(0, 120, 183, 0.12);
      padding: 5px 0px
}


.incluye{
    margin: 0 auto;
    text-align: center;
    }
.incluye a{
    color: #0078b7;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px 20px;
    transition: 0.4s all;

}
.incluye a:hover{
    color: white;
    background-color: #0078b7;
    padding: 10px 20px;
    transition: 0.4s all;
}

#incluye-items{
    max-width: 600px;
    width: 90%;
    background-color: white;
    padding: 50px;
}
#incluye-items img{
    max-width: 350px;
    width: 90%;
    margin: 0 auto;
    display: block;
    margin-bottom: 50px;
}
/*============================== Algunos Servicios ==============================*/

#servicios_items{
    background-color: rgba(0, 120, 183, 0.21);
    padding-top: 7em;
    padding-bottom: 6em;
    overflow: hidden;
    
}
#servicios-cont{
      display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


.servicios-items1{
    width: 250px;
    border: 5px solid #524491;
    border-radius: 25px;
    background-color: white;
    -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.30);
    margin: 40px 10px;
    padding: 25px 0px;
}
.servicios-items2{
    width: 250px;
    border: 5px solid #8ebd34;
    border-radius: 25px;
    background-color: white;
    -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.30);
    margin: 40px 10px;
    padding: 25px 0px;
}
.servicios-items3{
    width: 250px;
    border: 5px solid #ffea49;
    border-radius: 25px;
    background-color: white;
    -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.30);
    margin: 40px 10px;
    padding: 25px 0px;
}
.servicios-items4{
    width: 250px;
    border: 5px solid #fd0bb3;
    border-radius: 25px;
    background-color: white;
    -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.30);
    margin: 40px 10px;
    padding: 25px 0px;
}

#servicios_items .categoria{
    text-align: center;
    font-weight: 600;
    color: #000000;
    font-size: 1.2em;
    padding-bottom: 15px;
     font-family: "Quicksand", sans-serif;
  
}
#servicios_items .precio{
    text-align: center;
    font-weight: 500;
    color: #292929;
     font-size: 0.9em;
    padding-bottom: 15px;
    font-family: "Quicksand", sans-serif;
}
#servicios_items .servicios-items1 a{
    background-color: #524491;
    text-align: center;
    font-weight: 500;
    color: #292929;
     font-size: 0.9em;
    margin: 0 auto;
    display: block;
    width: 150px;
    color: white;
    padding: 10px;
    border-radius: 20px;
    font-family: "Quicksand", sans-serif;
}
#servicios_items .servicios-items2 a{
    background-color: #8ebd34;
    text-align: center;
    font-weight: 500;
    color: #292929;
     font-size: 0.9em;
    margin: 0 auto;
    display: block;
    width: 150px;
    color: white;
    padding: 10px;
    border-radius: 20px;
     font-family: "Quicksand", sans-serif;
}
#servicios_items .servicios-items3 a{
    background-color: #ffea49;
    text-align: center;
    font-weight: 500;
    color: #292929;
     font-size: 0.9em;
    margin: 0 auto;
    display: block;
    width: 150px;
    color: #000000;
    padding: 10px;
    border-radius: 20px;
     font-family: "Quicksand", sans-serif;
}
#servicios_items .servicios-items4 a{
    background-color: #fd0bb3;
    text-align: center;
    font-weight: 500;
    color: #292929;
     font-size: 0.9em;
    margin: 0 auto;
    display: block;
    width: 150px;
    color: #ffffff;
    padding: 10px;
    border-radius: 20px;
     font-family: "Quicksand", sans-serif;
}

.autoridad{
    float: right;
    padding: 5px 20px;
    text-align: center;
    }
.autoridad a{
    text-align: center;
    width: 75px;
    color: #0078b7;
    background-color: white;
    transition: 0.4s all;
    padding: 3px 15px;
    border-radius: 10px;

}
.autoridad a:hover{
    color: white;
    background-color: #0078b7;
    transition: 0.4s all;
}

#autoridad_1,
#autoridad_2,
#autoridad_3,
#autoridad_4,
#autoridad_5,
#autoridad_6,
#autoridad_7,
#autoridad_8,
#autoridad_9,
#autoridad_10,
#autoridad_11,
#autoridad_12,
#autoridad_13,
#autoridad_14,
#autoridad_15,
#autoridad_16,
#autoridad_17,
#autoridad_18,
#autoridad_19,
#autoridad_20,
#autoridad_21,
#autoridad_22,
#autoridad_23,
#autoridad_24,
#autoridad_25,
#autoridad_26,
#autoridad_27,
#autoridad_28,
#autoridad_29,
#autoridad_30,
#autoridad_31,
#autoridad_32,
#autoridad_33,
#autoridad_34,
#autoridad_35,
#autoridad_70,
#autoridad_71{
    max-width: 500px;
    width: 90%;
    background-color: white;
    padding: 50px;
}
#autoridad_1 img,
#autoridad_2 img,
#autoridad_3 img,
#autoridad_4 img,
#autoridad_5 img,
#autoridad_6 img,
#autoridad_7 img,
#autoridad_8 img,
#autoridad_9 img,
#autoridad_10 img,
#autoridad_11 img,
#autoridad_12 img,
#autoridad_13 img,
#autoridad_14 img,
#autoridad_15 img,
#autoridad_16 img,
#autoridad_17 img,
#autoridad_18 img,
#autoridad_19 img,
#autoridad_20 img,
#autoridad_21 img,
#autoridad_22 img,
#autoridad_23 img,
#autoridad_24 img,
#autoridad_25 img,
#autoridad_26 img,
#autoridad_27 img,
#autoridad_28 img,
#autoridad_29 img,
#autoridad_30 img,
#autoridad_31 img,
#autoridad_32 img,
#autoridad_33 img,
#autoridad_34 img,
#autoridad_35 img,
#autoridad_70 img,
#autoridad_71 img{
    max-width: 200px;
    width: 90%;
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}
#expolab{
    padding: 50px;

}
#expolab img{
    max-width: 1000px;
    width: 80%;
    margin: 0 auto;
    display: block;
}
#programa{
    width: 100%;
    padding: 0.2em 0em 6em;
    background-color: rgba(0, 120, 183, 0.08);

}
#programa h2{
    text-align: center;
    color: #535353;
    font-weight: 400;
    background-color: #0078b7;
    color: white;
    padding: 10px;
    width: 290px;
    margin: 0 auto;
    border-radius: 16px;
    margin-bottom: 30px;
    font-family: "Quicksand", sans-serif;
    font-size: 1.3em;
}
#programa h3{
    width: 80%;
    text-align: center;
    color: #535353;
    font-weight: 400;
    background-color: #0078b7;
    color: white;
    padding: 10px;
    margin: 0 auto;
    border-radius: 16px;
    margin-bottom: 70px;
    font-family: "Quicksand", sans-serif;
    font-size: 1.3em;
}
#programa h4{
    width: 300px;
    text-align: center;
    color: #535353;
    font-weight: 400;
    background-color: #be11e6;
    color: #ffffff;
    padding: 10px;
    margin: 0 auto;
    border-radius: 16px;
    margin-bottom: 30px;
    font-family: "Quicksand", sans-serif;
    font-size: 1.3em;
}
.cont-prog{
    margin: 0 auto;
    max-width: 1100px;
    margin-top: 60px;
    padding: 50px;
    -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.21);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.21);
    background-color: white;
    overflow: hidden;
}
.eje-1{
        border: 1px solid rgba(0, 120, 183, 0.42);
        padding: 15px 20px;
        text-transform: uppercase;
        font-size:1em;
}
.eje-2{
    background-color: rgba(0, 120, 183, 0.07);
    border-left:1px solid rgba(0, 120, 183, 0.42);
    border-right: 1px solid rgba(0, 120, 183, 0.42);
    border-bottom: 1px solid rgba(0, 120, 183, 0.42);
    padding: 15px 20px;
    text-transform: uppercase;
    font-size: 1em;
}

.eje-1 a,
.eje-2 a{
    color: #0078b7;
    transition: 0.3s all
}

.eje-1 a:hover,
.eje-2 a:hover{
    color: #484848;

}




#convenios{
    background-color: #092c48;
    width: 100%;
    margin: 0 auto;
    margin-top: 15px;
    padding: 70px 0px;
}
#convenios h1{
    max-width:300px;
    width: 90%;
    margin: 0 auto;
    font-size: 1.4em;
    text-align: center;
    padding: 9px 35px;
    background-color: #0078b7;
    border-radius: 16px;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    overflow: hidden;
    font-family: "Quicksand", sans-serif;
}

.ausp_items{
    display: flex;
    justify-content: center;
    padding: 20px 50px;
    flex-wrap: wrap;
}

.ausp_items img{
    width: 200px;
    margin: 10px;

}


/*============autoridades====================*/
.autoridades_item{
    display: flex;
   justify-content: center;
    flex-wrap: wrap;
}
.auto_item_items{
    width: 220px;
    padding: 10px 10px 20px;
    border: 1px solid rgba(0, 120, 183, 0.2);
    margin: 15px;
    border-radius: 15px;
    background-color: rgba(9, 44, 72, 0.74);
       -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.21);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.21);
}
.auto_item_items img{
    width: 90%;
    margin: 0 auto;
    display: block;
    margin-top: 15px;
    margin-bottom: 25px;
}

.auto_item_items #nombre{
    text-align: center;
    font-size: 1em;
    font-weight: 600;
    color: white;
    margin-bottom: 3px;
}
.auto_item_items #cargo{
    text-align: center;
    font-size: 0.8em;
    font-weight: 600;
    padding-bottom: 20px;
    color: #898989;
    text-transform: uppercase;
}
.auto_item_items #descripcion{
    text-align: center;
    font-size: 0.9em;
    font-weight: 500;
    color: #575757;
}
/*============contamos====================*/
#contamos{
    width: 100%;
	margin: 0;
	overflow: hidden;
    background: url(../img/fondo_cientifica.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    min-width: 350px;
    padding: 7em 0em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center ;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    
}
#contamos h1{
    max-width: 1400px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-size: 1.2em;
    color: white;
    font-weight: 500;
    line-height: 2;
    text-shadow: 3px 1px 11px black;
    text-transform: uppercase;
    font-family: "Quicksand", sans-serif;
}

/*============================== Banner-llamados ==============================*/

#llamados h1{
    max-width: 850px;
    width: 80%;
    text-align: center;
    font-size: 30px;
    text-shadow: 3px 1px 11px black;
    color: white;
    font-weight: 300;
    display: table-cell;
	vertical-align: middle;
     font-family: "Quicksand", sans-serif;
}

#llamados h4{
    text-align: left;
    font-size: 35px;
    text-shadow: 3px 1px 11px black;
    color: white;
    font-weight: 300;
    padding-left: 3%;
    position: relative;
    bottom: 10px;
    top:40%;
    font-family: "Quicksand", sans-serif;
}

#llamados h3{
    text-align: center;
    font-size: 28px;
    text-shadow: 3px 1px 11px black;
    color: white;
    font-weight: 500;
    letter-spacing: 2px;
    font-family: "Quicksand", sans-serif;

}
#llamado-banner{
    width: 100%;
    background: url(../images/banner_interior.jpg);
    height: 180px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
}

/*============================== Acordeon ===============================*/

.acordeon{
    max-width: 990px;
    width: 98%;
    border: 1px solid rgba(0, 120, 183, 0.42);
    display: block;
    margin: 0 auto;
}
.acordeon hr{
    width: 100%;
    height: 1px;
    background-color: rgba(0, 120, 183, 0.4);
    border: 0;
}
#container-main{
    width:100%;
}
 
#container-main h1{
    font-size: 2.2em;
    text-shadow:4px 4px 5px #16a085;
}
#container-main p{
    font-size: 0.9;
    color: #272727;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
    background-color: #f7f7f7;
    width: 100%;}
#container-main p span{
    font-size: 0.9em;
    font-weight: 800;
    color: black;
}
.accordion-container {
    width: 100%;
    clear:both;
    display: block;
}
.accordion-titulo {
    position: relative;
    display: block;
    padding: 10px;
    font-size: 1em;
    font-weight: 400;
    color: #292929;
    text-decoration: none;
}
.accordion-titulo span.toggle-icon:before {
    content:"+";
}
 
.accordion-titulo.open span.toggle-icon:before {
    content:"-";
}
 
.accordion-titulo span.toggle-icon {
    position: absolute;
    top: -5px;
    right: 10px;
    font-size: 38px;
    font-weight:bold;
    color: #0078b7;
    padding: 0px;
    overflow: auto;
}
.accordion-content {
    width: 100%;
    display: none;
    padding: 20px;
    overflow: auto;
}
.accordion-content p{
    margin:0;
}
 
.accordion-content img {
    display: block;
    width: 100%;
    height: auto;
} 


.confe-hora{
    background-color: #525252;
    color: white;
    padding: 10PX;
    width: 250PX;
}
.cont-tm{
    padding: 30px;
    border: 1px solid #d7e3e8;
}
.panel-a{
width: 100%;
background-color: #fbd43b;
color: #363636;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.panel-b{
width: 100%;
background-color: #aaffbb;
color: #363636;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.panel-c{
width: 100%;
background-color: #ffa2ad;
color: #363636;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.panel-d{
width: 100%;
background-color: #ed0092;
color: white;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.trabajos_items{
width: 100%;
background-color: #d7e3e8;
color: #292929;
padding: 10px;
text-align: center;
font-size: 1.2em;
}
.salon-1{
width: 100%;
background-color: #3fa1d5;
color: white;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.salon-4{
width: 100%;
background-color: #488498;
color: white;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.salon-2{
width: 100%;
background-color: #d4712d;
color: white;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.salon-3{
width: 100%;
background-color: #7b9248;
color: white;
padding: 10px;
text-align: center;
font-size: 1.3em;
}
.salon-1_items{
width: 100%;
background-color: #e7f7ff;
color: #292929;
padding: 10px;
text-align: center;
font-size: 1.2em;
}
.salon-4_items{
width: 100%;
background-color: #bedde6;
color: #292929;
padding: 10px;
text-align: center;
font-size: 1.2em;
}
.salon-2_items{
width: 100%;
background-color: #f6cba4;
color: #292929;
padding: 10px;
text-align: center;
font-size: 1.2em;
}
.salon-3_items{
width: 100%;
background-color: #e8f2cd;
color: #292929;
padding: 10px;
text-align: center;
font-size: 1.2em;
}

.espacio-agenda{
    width: 100%;
    height: 30px;
    overflow: hidden;
}
.acordeon{
    padding: 10px;
}

.dobles{

}

.items__1{
    width: 48%;
    float: left;

}
.items__2{
    width: 48%;
    float: right;

}
/*============================== Temas libres  ==============================*/

.titulo_temas_libres{
    background-color: #0078b7;
    color: white !important;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 600;
    }
.cont-temas{
    margin: 0 auto;
    max-width: 1000px;
    margin-top: 60px;
    padding: 60px;
    -webkit-box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.21);
    box-shadow: 0px 5px 22px 0px rgba(0,0,0,0.21);
    background-color: white;
    overflow: hidden;
}
.temas-libres{
    overflow: hidden;
}
.temas-libres li{
    margin-bottom: 5px;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #403f3f;
    overflow: hidden;

}
.somos h1 {
    max-width:600px;
    width: 90%;
    margin: 0 auto;
    font-size: 1.3em;
    text-align: center;
    padding: 9px 35px;
    background-color: #0078b7;
    border-radius: 16px;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    overflow: hidden;
    margin-bottom: 80px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;

}
.importante {
    font-size: 0.9em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #030303;
    background-color: #9fdcfc;
    padding: 10px;
}
.temas-libres p {
     font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #403f3f;
    overflow: hidden;
}
.temas-libres p span {
     font-size: 0.9em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: black;
    text-transform: uppercase;
}

.temas-libres a{
    font-weight: 700;
    color: #0078b7;
}
.ejemplo a{
    margin: 0 auto;
    display: block;
    width: 200px;
    background-color: #0078b7;
    color: white;
    padding: 10px 20px;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    transition: 0.3s all;
     border: 1px solid #0078b7;
}
.ejemplo a:hover{
    background-color: #eaeaea;
    color: #0078b7;
    transition: 0.3s all;
   
}

/*============================== Contacto  ==============================*/




.contacto{
    width: 100%;
    background: url(../img/fondo_cientifica.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-color: black;
    height: 100vH;
    min-height: 700px;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    box-shadow: inset 0 -100px 70px -25px rgba(0,0,0,.55);
}

.cont-contact{
    max-width: 450px;
    min-height: 80px;
    width: 100%;
    padding: 40px;
    background-color: white;
    
}

.conversemos {
    padding: 40px 0px;
}
.conversemos ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0078b7;
    opacity: 1; /* Firefox */
}
 
.conversemos :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #0078b7;
    opacity: 1;
}
 
.conversemos :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #0078b7;
}
 
.conversemos ::-ms-input-placeholder { /* Microsoft Edge */
    color: #0078b7;
}


.conversemos input,
.conversemos select{
    width: 96%;
    font-weight: 400;
    font-size: 0.9em;
    background-color: transparent;
    border: 1px solid #0078b7;
    outline: none;
    border: 1;
    padding:10px;
    color: #070707;
    font-family: 'Montserrat', sans-serif;
    overflow: hidden;
}
.conversemos textarea{
    height:120px;
    width: 96%;
    padding:10px;
    font-weight: 400;
    font-size: 0.9em;
    background-color: transparent;
    border: 1px solid #0078b7;
    outline: none;
    border: 1;
    color: #0078b7;
    font-family: 'Montserrat', sans-serif;
}
.conversemos button{
    width: 120px;
    height: 40px;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    background-color: #0078b7;
    overflow: hidden;
    outline: none;
    border: 0;
    float: right;
    font-family: 'Montserrat', sans-serif;
}
.conversemos button:hover{
    background-color: #1d1d1d;
    transition: 0.5s;
}

#contacto p,
#contacto a{
    color: white;
    font-size: 15px;
    line-height: 18px;
    font-family: 'Montserrat', sans-serif;
    
}
#contacto p span{
    color: white;
    font-size: 20px;
    line-height: 35px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
#contacto a:hover{
    color: #06bbfd;
    transition: 0.3s all;
}



/*======================== Footer==============================*/
footer{
    width: 100%;
    background-color: #0078b7;
}
footer a{
    color: white;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: 0.3s all;
}
footer a:hover{
    color: #afafaf;
    transition: 0.3s all;
}

.copyright{
    width: 100%;
    background-color: #0078b7;
    padding: 1em;
    color: white;
    text-align: center;
}





/*============================== MEDIA ==============================*/

@media screen and (max-width: 1000px){
    
.mobile{
    display: block;
}

.desktop{
    display: none;
    width: 100%;
    overflow: hidden;
}

    
.container-logo-title h1{
    font-size: 20px;
    margin-top: 6px;
}
.icon-menu{
    display: block;
    position: absolute;
    right: 10px;
    top: 70px;
    font-size: 50px;
}
body{
    -webkit-transition: all 300ms;
    transition: all 300ms;
}
.body2{
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
    }

.apagar{
    display: none;
}
    .menu{
        width: 300px;
        height: 100vh;
        position: fixed;
        top: 0px;
        right: -300px;
        background: #2D2F30;
        margin-top: 0px;
        overflow-y: scroll;

    }
    
    .menu ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        color: #cbcbcb;

    }
    
    .menu ul li{
        padding: 10px 20px;
            color: #cbcbcb;

    }
    .menu > ul li a{
        color: #cbcbcb;
   
      
}

    .menu ul li ul{
        top: 0;
        border-bottom: 1px solid transparent;
        background: #2D2F30;
    }
    
    .menu ul li:hover{
        border: 1px solid transparent;
        border-top: 4px solid transparent;
    }
    
    .menu ul li ul{
        width: 100%;
        position: relative;
        border: none;
        padding: 2px;
        color: #cbcbcb;

    }
    
    .menu ul li ul li{
        border-bottom: 1px solid #414141;
    }
    
    .menu ul li ul li:hover{
        background: #0078b7; 
    }
    
    .menu ul li ul li ul{
        width: 100%;
        position: relative;
        left: 0px;
        top: 6px;
    }
    
    article{
        text-align: center;
    }
.menu ul li span{
    font-size: 17px;
    position: relative;
    top: 4px;
}
  .menu > ul li .btn-activo {
    list-style: none;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0px;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-transition: border 300ms;
    transition: border 300ms;
    position: relative;
    color: #0078b7;
    border-radius: 8px;
}  
.menu ul li ul li {
    padding: 10px 15px;
    border-bottom: 1px solid #797979;
    font-weight: 500;
    font-size: 17px;
    position: relative;
}    
#programa{
    width: 100%;
    padding: 0em;

}
.cont-prog{
    max-width: 800px;
    margin: 0 auto;
    margin-top: 60px;
    padding: 10px 20px 60px;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    border-radius: 0px;
}
    
}

@media screen and (max-width: 800px){
    
#contamos{
    width: 100%;
	margin: 0;
	overflow: hidden;
    background: url(../img/fondo_cientifica.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: inherit;
    min-width: 350px;
    padding: 7em 0em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center ;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    
}
    
#expolab img{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    display: block;
}
    
.items__1{
    width: 100%;
    float: left;

}
.items__2{
    width: 100%;
    float: left;

}

#expolab{
    padding: 30px 0px;

}
}
    
@media screen and (max-width: 600px){
.accordion-content {
    padding: 7px;
}
    
@media screen and (max-width: 400px){
.accordion-content {
    padding: 5px;
}
.titulos{
    display: flex;
    background-color: #0078b7;
    padding: 10px 0px;
    color: white;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.stand{
    width: 100%;
    text-align: center;

}
.empresa{
    width: 100%;
    text-align: center;
}
.stand-expo{
      width: 100%;
    text-align: center;

}
.empresa-expo{
    width: 220px;
}
.expoland-item-1{
    display: flex;
    flex-wrap: wrap;
    padding: 5px 0px;
    text-align: center;
    
}
.expoland-item-2{
    display: flex;
    flex-wrap: wrap;
    background-color: rgba(0, 120, 183, 0.12);
    padding: 5px 0px;
    text-align: center;
}

}